services:
  insight:
    profiles:
      - insight
    container_name: incoviba_insight
    image: redis/redisinsight:latest
    restart: unless-stopped
    volumes:
      - redisinsight:/data
    ports:
      - "${INSIGHT_PORT:-5540}:5540"

volumes:
  redisinsight: {}
